uuid: 04dbc27a-fcec-4dde-bb09-602e64b49204
langcode: fr
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus: {  }
    parent: ''
name: Besoin
type: besoin
description: 'Les besoins sont placer dans les puissances d''agir des concernements'
help: ''
new_revision: true
preview_mode: 0
display_submitted: false
